.main-content-inner04 {padding: 80px 0;position:relative;}
.main-content-inner04 .list-social {display:flex;gap:16px;position:absolute;right:0;top:80px;}
.main-content-inner04 .list-social li {}
.main-content-inner04 .list-social li a {width: 44px;height:44px;border-radius:50%;display:flex;align-items:center;justify-content:center;}
.bg-ytb {background:#FF0302;}
.bg-ins {background: linear-gradient(180deg, #8F37AF 0%, #E92A7D 50%, #F16764 100%);}
.bg-blog {background: #5DB534;}
.bg-fb {background: #1877F2;}

.main-content-inner04 .sns-slider {padding: 24px;background: #FAFAFA;border-radius: 6px;position:relative;}
.main-content-inner04 .sns-slider:hover {background: #F4F8FC;}
.main-content-inner04 .sns-slider .box-slider .box-image {position: relative;margin: 0 0 24px 0;height: 224px;overflow: hidden;}
.main-content-inner04 .sns-slider .box-slider .ico-social{position: absolute;top: 17px;right: 17px;width: 48px;height: 48px;z-index: 1;border: 7px solid #F5F5F5;border-radius: 4px;}
.main-content-inner04 .sns-slider .box-slider .ico-social.youtube{background: #FF0302 url(../img/common/ico-youtube.png) no-repeat center / 24px;}
.main-content-inner04 .sns-slider .box-slider .ico-social.instagram{background: url(../img/common/ico-instagram.png) no-repeat center / 24px, linear-gradient(180deg, #8F37AF 0%, #E92A7D 50%, #F16764 100%);}
.main-content-inner04 .sns-slider .box-slider .ico-social.facebook{background: #1877F2 url(../img/common/ico-facebook.png) no-repeat center / 24px;}
.main-content-inner04 .sns-slider .box-slider .ico-social.blog{background: #5DB534 url(../img/common/ico-blog.png) no-repeat center / 24px;}
.main-content-inner04 .sns-slider .box-slider .box-image > img {width: 100%; height: 100%; object-fit: cover;vertical-align:top;}

.main-content-inner04 .sns-slider .box-slider .box-image > img {-webkit-transition: all 1s cubic-bezier(0.30, 1, 0.35, 1) 0s;transition: all 1s cubic-bezier(0.30, 1, 0.35, 1) 0s;transition: transform 500ms ease;}
.main-content-inner04 .sns-slider .box-slider:hover .box-image > img {-webkit-transform: scale3d(1.07, 1.07, 1.07);transform: scale3d(1.07, 1.07, 1.07);-webkit-transition: all 2s cubic-bezier(0.30, 1, 0.35, 2) 0s;transition: all 2s cubic-bezier(0.30, 1, 0.35, 2) 0s;z-index:3px;}
.main-content-inner04 .sns-slider .box-slider .box-text .txt-date {font-family: Pretendard GOV;font-weight: 400;font-size: 15px;line-height: 100%;letter-spacing: -0.2px;text-transform: uppercase;color:#696969;margin: 0 0 16px 0;-webkit-line-clamp: 1;}
.main-content-inner04 .sns-slider .box-slider .box-text .txt-title {font-weight: 700;font-size: 22px;line-height: 100%;text-transform: uppercase;color: #222222;-webkit-line-clamp: 1;margin: 0 0 16px 0;}
.main-content-inner04 .sns-slider .box-slider .box-text p {font-weight: 400;font-size: 16px;line-height: 160%;letter-spacing: -0.2px;text-transform: uppercase;-webkit-line-clamp: 2; -webkit-box-orient: vertical;display: -webkit-box;overflow: hidden;text-overflow: ellipsis;}
.main-content-inner04 .control-wrap-sns{position:absolute;top:60%;width:100%;display: block;}
.main-content-inner04 .control-wrap-sns button{position:absolute;top:0;width: 60px;height: 60px;border: none;cursor: pointer;padding: 0;z-index: 111;}
.main-content-inner04 .control-wrap-sns .main-con-prev{left:-90px;background:url(../img/common/sns-prev.png) no-repeat center / cover;}
.main-content-inner04 .control-wrap-sns .main-con-next{right:-90px;background:url(../img/common/sns-next.png) no-repeat center / cover;}
.main-content-inner04 .swiper-scrollbar-02 {display: none;}

@media screen and (max-width: 1600px ) {
	.main-content-inner04 .swiper-scrollbar-02 {display: block;margin-top: 20px;position: relative;left: unset;width: 100%;height: 3px;border-radius: 30px; background:#DBDBDB;}
	.main-content-inner04 .swiper-scrollbar-02 .swiper-scrollbar-drag {background: #FFD50E; }
}
@media screen and (max-width: 1024px) {
	.main-content-inner04{padding: 40px 8px;}
	.main-content-inner04 .control-wrap-sns{position:absolute;top:auto;bottom: 60px;width:100%;}
	.main-content-inner04 .control-wrap-sns button{width: 50px;height: 50px;}
	.main-content-inner04 .control-wrap-sns .main-con-prev{left: calc(50% - 57.5px);}
	.main-content-inner04 .control-wrap-sns .main-con-next{right: calc(50% - 57.5px);}
	.main-content-inner04 .main-title {margin: 0 0 20px 0;}
	.main-content-inner04 .list-social {position:static;justify-content: center;margin: 0 0 40px 0;}
}

@media screen and (max-width: 768px) {
	.main-content-inner04 .main-des{margin-bottom: 20px;padding-bottom: 30px;}
	.main-content-inner04 .swiper-scrollbar-02 {width: calc(100%);}
	.main-content-inner04 .sns-slider {padding: 20px;border-radius: 16px;}
	.main-content-inner04 .sns-slider .box-slider .box-image .ico-social {width: 55px;height: 55px;}
	.main-content-inner04 .sns-slider .box-slider .box-text .txt-date {font-size: 16px;font-weight: 400;line-height: 24px;}
	.main-content-inner04 .sns-slider .box-slider .box-text .txt-title {font-size: 16px;font-weight: 700;line-height: 20.8px;} 
	.main-content-inner04 .sns-slider .box-slider:hover .box-image > img {transform: none;}
}
@media screen and (max-width: 480px) {
	.main-content-inner04 .sns-slider .box-slider .box-image {margin: 0 0 15px 0;height: 190px;}
	.main-content-inner04 .sns-slider .box-slider .box-text .txt-title {min-height:auto;-webkit-line-clamp: 1;}
}